Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #10069

    I get this error when plugin is activated:

    Notice: add_contextual_help is deprecated since version 3.3! Use get_current_screen()->add_help_tab() instead. in /hermes/waloraweb048/b1376/as.JED/public_html/x-wp/wp-includes/functions.php on line 3467

    could you help me resolve this?

    thx

    #66773

    Hi O5,

    See: http://bbpress.org/forums/topic/ (Purchase code hidden if logged out) -deprecated-since-version-33

    Its just a warning and it seems you can disregard it without issue until they apply the next update.

    #66774

    thank you

    #66775

    Hi!

    Great – marked as resolved.

    Regards,

    Peter

Viewing 4 posts - 1 through 4 (of 4 total)

The topic ‘BB press forum plugin shows errors’ is closed to new replies.